Subject: Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip

From: "Jim Lee" <[email-masked]>
Date: Mon, 16 Sep 2002 22:16:51 +0000

Hi,

I am looking for the following file:

Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip

in the     http://www.modssl.org/contrib/ftp/contrib/       folder.

If anyone could contribute this file, i would highly appreciate it.

Thanks and Regards,

Bye,
-Jim.

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]